
Redmine - Defect #8750

Fire arrows - Heroes Plugin for Herocraft Minecraft server

2011-07-06 03:35 - Jun Pritsker

Status: Closed Start date: 2011-07-06

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

The fire arrow when shot by a ranger does not actually ignite mobs or players although it does fire an arrow.

History

#1 - 2011-07-06 09:00 - Alex Shulgin

Jun Pritsker wrote:

The fire arrow when shot by a ranger does not actually ignite mobs or players although it does fire an arrow.

 You understand this is not the bug tracker for the game of Minecraft and isn't connected to that in any way?

#2 - 2011-07-06 15:24 - Etienne Massip

- Category deleted (Code cleanup/refactoring)

- Status changed from New to Closed

- Resolution set to Invalid

=)

Powered by TCPDF (www.tcpdf.org)

2025-05-06 1/1

http://www.tcpdf.org

